 <HELPXML>
	<DATAMANAGER>MEPAYSLIP_CONFIGHELP</DATAMANAGER>
	<SHOWN>
		<COL>MEPAYSLIP_CONFIG.SALATYPE</COL>
		<COL>MEPAYSLIP_CONFIG.GENDATE</COL>
		<COL>MEPAYSLIP_CONFIG.PRGCODE</COL>
		<COL>MEPAYSLIP_CONFIG.SHOWSLIP</COL>
		<COL>MEPAYSLIP_CONFIG.PERIOD</COL>
	</SHOWN>
	<ORDER>
		<COL>MEPAYSLIP_CONFIG.SALATYPE</COL>
		<COL>MEPAYSLIP_CONFIG.GENDATE</COL>
		<COL>MEPAYSLIP_CONFIG.PRGCODE</COL>
		<COL>MEPAYSLIP_CONFIG.SHOWSLIP</COL>
		<COL>MEPAYSLIP_CONFIG.PERIOD</COL>
	</ORDER>
	<SEARCH>
		<COL>SALATYPE</COL>
		<COL>GENDATE</COL>
		<COL>PRGCODE</COL>
		<COL>SHOWSLIP</COL>
		<COL>PERIOD</COL>
	</SEARCH>
	<RETURN>
		<COL>SALATYPE</COL>
		<COL>GENDATE</COL>
	</RETURN>
</HELPXML>
